package com.nbclass.system.mapper;

import java.util.List;

import com.nbclass.system.model.SysLog;
import com.nbclass.util.MyMapper;

public interface SysLogMapper extends MyMapper<SysLog> {
	
    /**
     * 根据id批量删除记录
     * @param list
     */
    public void deleteByIds(List<Long> list);
    
	/**
	 * 根据条件查询列表
	 * @param entity
	 * @return
	 */
	public List<SysLog> getList(SysLog entity);
	
}